Kerbal Space Program - Bug #22848

Mission builder fails with "Could not start mission" on certain craft built with Breaking Ground DLC

06/11/2019 11:53 AM - Brikoleur

Status: Closed Start date: 06/11/2019
Severity: Low % Done: 100%
Assignee:

Category: Application

Target version: 1.7.2

Version: 1.71 Language: English (US)
Platform: Windows Mod Related: No
Expansion: Breaking Ground, Making History

Description

To reproduce:

0. Create a new mission.

1. Place the attached KALYPSO.craft file in the mission's SPH.
2. Spawn the craft in the "Spawn vessel" node.

3. Launch the mission.

e Expected: Mission launches.

¢ Observed: Misson fails to launch with "Could not start mission" error.

Notes: The bug is reproducible with some other helicopters I've created. It also makes no difference if | attempt to launch it as a
user-created craft by loading it in the SPH and the clicking "Launch" to start the mission. Other craft launch just fine so it's clear it's
something about these that don't work. The craft are stock + DLC, no mods used.

History

#1 - 06/11/2019 11:56 AM - Brikoleur

- Description updated

#2 - 06/13/2019 06:45 AM - Brikoleur
This bug has been resolved in 1.7.2. Thank you!

#3 - 06/13/2019 06:01 PM - nestor
- Status changed from New to Ready to Test
- Target version set to 1.7.2

- % Done changed from 0 to 80

#4 - 06/13/2019 06:02 PM - nestor
- Status changed from Ready to Test to Resolved

- % Done changed from 80 to 100

#5 - 06/17/2019 06:48 PM - chris.fulton

- Status changed from Resolved to Closed

Files

KALYPSO.craft 656 KB
